Subject: 75 Million Emails 0ver 90% Deliverable

From: "Margret Wilson" <[email-masked]>
Date: Tue, 18 Nov 03 14:16:54 GMT

Hi,

We are currently selling 75 million email addresses for only $1000
The list is clean, deduped, and verified twice. It is over 90% 
deliverable and highly responsive. There are 151 files of 500,000
each. We also have sending servers that normally go for $750 to 
$1000 a month but if you purchase the email list your price for 
the sending server is only $450 a month (our cost) We can also set 
you up with hosting at our cost of $100 per week. We normally charge
$200 a week. $ave, $ave, $ave!

Our web site is below but you can only get this offer by faxing a 
cover sheet with your request to 1-407-650-3437 You must include 
your Name, email address and contact phone number.

Thanks,

John S.
http://www.customerblast.com